<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01Z-t3-cBm.title</key>
	<string>Nếu bạn lặp lại thao tác di chuyển hoặc một nửa, cửa sổ sẽ chuyển sang màn hình hiển thị tiếp theo thay vì kích thước 1/2, 2/3 và 1/3.</string>
	<key>08q-Ce-1QL.title</key>
	<string>2/3 cuối</string>
	<key>0Ak-33-SM7.title</key>
	<string>Góc trên bên phải</string>
	<key>0eh-6G-rMp.title</key>
	<string>0 px</string>
	<key>1Rc-Od-eP5.title</key>
	<string>Đi xuống</string>
	<key>1UK-8n-QPP.title</key>
	<string>Tùy chỉnh thanh công cụ</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Snappy</string>
	<key>1b7-l0-nxx.title</key>
	<string>Tìm kiếm</string>
	<key>1tx-W0-xDw.title</key>
	<string>1tx-W0-xDw.title</string>
	<key>1ui-PL-TkR.title</key>
	<string>Kéo để bố trí cửa sổ</string>
	<key>1zK-sf-CSX.title</key>
	<string>Phiên bản</string>
	<key>2XJ-Ca-9di.title</key>
	<string>Spectacle</string>
	<key>2Zm-fl-PcC.title</key>
	<string>Khi lệnh lặp lại</string>
	<key>2h7-ER-AoG.title</key>
	<string>Đưa lên</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Chuyển đổi</string>
	<key>2ue-Mv-5Wh.title</key>
	<string>-</string>
	<key>3GE-la-fAZ.title</key>
	<string>Di chuyển đến cạnh trái/phải, hoặc thay đổi tuần hoàn một nửa kích thước</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Đọc chính tả</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Sử dụng mặc định</string>
	<key>3hZ-Cs-EZ6.title</key>
	<string>Tắt cơ chế kéo nhanh trong trình Điều khiển Tác vụ (Mission Control)</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Đọc</string>
	<key>3zd-xE-oWl.title</key>
	<string>2/3 đầu</string>
	<key>46P-cB-AYj.title</key>
	<string>Siết chặt</string>
	<key>4EN-yA-p0u.title</key>
	<string>Tìm kiếm</string>
	<key>4J7-dP-txa.title</key>
	<string>Toàn màn hình</string>
	<key>4sb-4s-VLi.title</key>
	<string>Thoát Snappy</string>
	<key>5LN-YU-Bwy.title</key>
	<string>px</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Chỉnh sửa</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Sao chép phong cách</string>
	<key>5WR-Ui-uYB.title</key>
	<string>-</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Giới thiệu Snappy</string>
	<key>6DV-cd-fda.title</key>
	<string>Phóng to tối đa chiều cao</string>
	<key>6HX-rn-VIp.title</key>
	<string>1/4 cuối</string>
	<key>6dh-zS-Vam.title</key>
	<string>Lặp lại hoàn tác</string>
	<key>6e0-ji-qXw.title</key>
	<string>Chiều rộng của ứng dụng Todo</string>
	<key>6ma-hP-5xX.title</key>
	<string>Góc dưới bên trái</string>
	<key>74m-kw-w1f.title</key>
	<string>Kiểm tra các bản cập nhật…</string>
	<key>78Y-hA-62v.title</key>
	<string>Tự động sửa lỗi chính tả</string>
	<key>7YK-9Z-lzw.title</key>
	<string>1/3 giữa</string>
	<key>7yS-wj-uWD.title</key>
	<string>Hiển thị chế độ Todo trên menu</string>
	<key>8Bg-SZ-hDO.title</key>
	<string>Căn giữa</string>
	<key>8dv-v2-SPu.title</key>
	<string>3. Trên menu của Snappy, bật chế độ Todo.</string>
	<key>8mr-sm-Yjd.title</key>
	<string>8mr-sm-Yjd.title</string>
	<key>8oe-J2-oUU.title</key>
	<string>Phóng to tối đa</string>
	<key>9JD-tZ-7jf.title</key>
	<string>Cấp phép cho Snappy</string>
	<key>9XM-Zb-HEb.title</key>
	<string>Nếu hộp kiểm bị tắt, hãy nhấp vào ổ khóa và nhập mật khẩu của bạn</string>
	<key>9ic-FL-obx.title</key>
	<string>Sự thay thế</string>
	<key>9yt-4B-nSM.title</key>
	<string>Sao chép/Dán thông minh</string>
	<key>A66-A4-cGD.title</key>
	<string>Thoát Snappy</string>
	<key>AEr-NX-9wW.title</key>
	<string>190 px</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu chính</string>
	<key>AgV-lP-6XB.title</key>
	<string>%</string>
	<key>BOF-NM-1cW.title</key>
	<string>Cài đặt…</string>
	<key>BgM-ve-c93.title</key>
	<string>Trái sang phải</string>
	<key>Bottom Center Left Eighth</key>
	<string>Dưới cùng Trung tâm Bên trái Thứ tám</string>
	<key>Bottom Center Right Eighth</key>
	<string>Dưới cùng Trung tâm Bên phải Thứ tám</string>
	<key>Bottom Left Eighth</key>
	<string>Dưới cùng bên trái thứ tám</string>
	<key>Bottom Right Eighth</key>
	<string>Dưới cùng bên phải thứ tám</string>
	<key>Bottom Third</key>
	<string>Thứ ba dưới cùng</string>
	<key>Bottom Two Thirds</key>
	<string>Hai phần ba dưới cùng</string>
	<key>Bottom eighths from corners; thirds</key>
	<string>Phần tám dưới cùng từ các góc; phần ba</string>
	<key>Bottom sixths from corners; thirds</key>
	<string>1/6 phía dưới ngay góc; 1/3</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Lưu dưới dạng…</string>
	<key>C9v-g0-DH8.title</key>
	<string>Khôi phục</string>
	<key>CUR-SD-CEL.title</key>
	<string>Sử dụng vị trí con trỏ để nhận diện màn hình</string>
	<key>Cancel</key>
	<string>Huỷ</string>
	<key>Conflict with macOS tiling</key>
	<string>Xung đột với ô xếp macOS</string>
	<key>Conflict with system setting</key>
	<string>Xung đội với cài đặt hệ thống</string>
	<key>Corners</key>
	<string>Các góc</string>
	<key>Currently using: </key>
	<string>Hiện đang sử dụng:</string>
	<key>D99-0O-MB6.title</key>
	<string>Bỏ qua frontmost.app</string>
	<key>DG2-BN-GPE.title</key>
	<string>Phải</string>
	<key>DHt-cE-Bl0.title</key>
	<string>Bật/tắt Todo</string>
	<key>DVo-aG-piG.title</key>
	<string>Đóng</string>
	<key>Default Shortcuts</key>
	<string>Shortcut mặc định</string>
	<key>Disable in Snappy</key>
	<string>Vô hiệu hóa trong Snappy</string>
	<key>Disable in macOS</key>
	<string>Vô hiệu hóa trong macOS</string>
	<key>Dismiss</key>
	<string>Huỷ</string>
	<key>Display</key>
	<string>Hiển thị</string>
	<key>Drag to screen edge tiling is enabled in both Snappy and macOS.</key>
	<string>Tính năng kéo để ghép cạnh màn hình được bật trong cả Snappy và macOS.</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Chính tả và Ngữ pháp</string>
	<key>EBt-5H-0z6.title</key>
	<string>-</string>
	<key>Eah-KL-kbn.title</key>
	<string>Tăng kích thước</string>
	<key>Eighths</key>
	<string>Thứ tám</string>
	<key>Enable Todo Mode</key>
	<string>Bật chế độ Todo</string>
	<key>Ext-Set-Cel.title</key>
	<string>⋯</string>
	<key>Extra Shortcuts</key>
	<string>Phím tắt bổ sung</string>
	<key>F12-EV-Lfz.title</key>
	<string>1/3 đầu</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Trợ giúp</string>
	<key>F8S-GI-LiB.title</key>
	<string>1/2 cuối</string>
	<key>FCh-1Q-Xms.title</key>
	<string>Luôn giữ ứng dụng được chọn hiển thị bên phải của màn hình chính</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Trợ giúp của Snappy</string>
	<key>FLh-CI-WNK.title</key>
	<string>-</string>
	<key>Fal-I4-PZk.title</key>
	<string>Chữ</string>
	<key>Fap-R2-Aj6.label</key>
	<string>Khu vực bố trí</string>
	<key>FeM-D8-WVr.title</key>
	<string>Sự thay thế</string>
	<key>Fko-xs-gN5.title</key>
	<string>1/4 thứ hai</string>
	<key>Fourths</key>
	<string>Phần tư</string>
	<key>Fourths columns</key>
	<string>Các cột phần tư</string>
	<key>Fx0-sm-DrT.title</key>
	<string>Làm mới Todo</string>
	<key>GB9-OM-e27.title</key>
	<string>In đậm</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Định dạng</string>
	<key>GUa-eO-cwY.title</key>
	<string>Sử dụng mặc định</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Phông chữ</string>
	<key>Go to System Settings → Privacy &amp; Security → Accessibility</key>
	<string>Đi đến Cài đặt hệ thống → Quyền riêng tư &amp; Bảo mật → Trợ năng</string>
	<key>Grid Positions</key>
	<string>Vị trí lưới</string>
	<key>H1b-Si-o9J.title</key>
	<string>Hướng viết</string>
	<key>H8h-7b-M4v.title</key>
	<string>Xem</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Thay thế văn bản</string>
	<key>HFo-cy-zxI.title</key>
	<string>Hiển thị Chính tả và Ngữ pháp</string>
	<key>HIK-3r-i7E.title</key>
	<string>Kiểm tra các bản cập nhật…</string>
	<key>HOm-BV-2jc.title</key>
	<string>Đi lên</string>
	<key>HOp-Kd-vhY.title</key>
	<string>Gợi ý</string>
	<key>Horizontal (L/R, %)</key>
	<string>Ngang (trái/phải, %)</string>
	<key>HtH-yF-lBR.title</key>
	<string>Xin chào!</string>
	<key>HyV-fh-RgO.title</key>
	<string>Xem</string>
	<key>I0S-gh-46l.title</key>
	<string>Chỉ số dưới</string>
	<key>I97-ob-ue4.title</key>
	<string>-</string>
	<key>IAo-SY-fd9.title</key>
	<string>Mở…</string>
	<key>IO3-Hi-7gC.title</key>
	<string>Xuất</string>
	<key>J5U-5w-g23.title</key>
	<string>Căn chỉnh</string>
	<key>J6t-sg-Wwz.title</key>
	<string>Góc dưới bên phải</string>
	<key>J7y-lM-qPV.title</key>
	<string>Không sử dụng</string>
	<key>JSl-FY-MF0.title</key>
	<string>-</string>
	<key>Jnd-Lc-nlh.title</key>
	<string>Màn hình kế tiếp</string>
	<key>KaW-ft-85H.title</key>
	<string>Quay lại mục đã lưu</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Hiển thị tất cả</string>
	<key>KfQ-dw-3jk.title</key>
	<string>-</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Đưa tất cả ra phía trước</string>
	<key>LVM-kO-fVI.title</key>
	<string>Dán thước</string>
	<key>Larger Width</key>
	<string>Chiều rộng lớn hơn</string>
	<key>Lbh-J2-qVU.title</key>
	<string>\tTrái sáng phải</string>
	<key>Left or right side</key>
	<string>Nửa trái hoặc phải</string>
	<key>Left side, top/bottom side near corners</key>
	<string>Nửa trái, nửa trên/dưới nếu ngay góc</string>
	<key>LqQ-pM-jRN.title</key>
	<string>1/6 góc dưới bên trái</string>
	<key>MDd-Sm-sUx.title</key>
	<string>Giới thiệu chế độ Todo</string>
	<key>MKW-qf-Q2C.title</key>
	<string>▶︎ ⋯</string>
	<key>Maximize</key>
	<string>Tối đa</string>
	<key>Middle Third</key>
	<string>Thứ ba ở giữa</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Sao chép Thước kẻ</string>
	<key>Move to Edge</key>
	<string>Đi đến cạnh</string>
	<key>MzN-CJ-ASD.title</key>
	<string>Giảm kích thước</string>
	<key>N2U-pY-CLq.title</key>
	<string>Luôn giữ ứng dụng được chọn hiển thị bên phải của màn hình chính</string>
	<key>NMo-om-nkz.title</key>
	<string>Dịch vụ</string>
	<key>NMu-W8-Awa.title</key>
	<string>-</string>
	<key>Ninths</key>
	<string>Thứ chín</string>
	<key>Ninths (3×3)</key>
	<string>Thứ chín (3×3)</string>
	<key>Nop-cj-93Q.title</key>
	<string>\tMặc định</string>
	<key>O8K-y6-bva.title</key>
	<string>Xem nhật ký…</string>
	<key>O9a-3Q-HB1.title</key>
	<string>Phía của Todo</string>
	<key>OY7-WF-poV.title</key>
	<string>Thu nhỏ</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Đường cơ sở</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ẩn Snappy</string>
	<key>Open System Settings</key>
	<string>Mở Cài đặt hệ thống </string>
	<key>Other</key>
	<string>Khác</string>
	<key>OwM-mh-QMV.title</key>
	<string>Tìm kiếm trước đó</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Dừng đọ</string>
	<key>Pbz-DF-hgG.title</key>
	<string>Di chuyển con trỏ cùng với cửa sổ qua nhiều màn hình</string>
	<key>Press the shortcut repeatedly to cycle through all positions in the grid.</key>
	<string>Nhấn phím tắt nhiều lần để duyệt qua tất cả các vị trí trong lưới.</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Lớn hơn</string>
	<key>Q2j-YZ-1jU.title</key>
	<string>-</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Hiển thị phông</string>
	<key>Q6Q-6J-okH.title</key>
	<string>1/4 đầu</string>
	<key>QwF-QN-YH7.title</key>
	<string>Màn hìn trước đó</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Phóng</string>
	<key>RB4-Sm-HuC.title</key>
	<string>\tPhải sang trái</string>
	<key>Reflow Todo</key>
	<string>Làm mới Todo</string>
	<key>RgZ-Jw-XQZ.title</key>
	<string>Nhập</string>
	<key>Right side, top/bottom side near corners</key>
	<string>Nửa phải, nửa trên/dưới nếu ngay góc</string>
	<key>Rqc-34-cIF.title</key>
	<string>Chữ số trên</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Chọn tất cả</string>
	<key>S0p-oC-mLd.title</key>
	<string>Nhảy đến lựa chọn</string>
	<key>STb-JK-oB1.title</key>
	<string>Cài đặt của Snappy</string>
	<key>SXx-HZ-GkB.title</key>
	<string>Chuyển đổi qua lại giữa các màn hình hiển thị theo lệnh lặp lại bên trái hoặc bên phải</string>
	<key>Show additional sizes in menu</key>
	<string>Hiển thị kích thước bổ sung trong menu</string>
	<key>Side Split Ratio</key>
	<string>Tỷ lệ chia một nửa</string>
	<key>Sides</key>
	<string>Một nửa</string>
	<key>Sixteenths</key>
	<string>Thứ mười sáu</string>
	<key>Sixteenths (4×4)</key>
	<string>Thứ mười sáu (4×4)</string>
	<key>Sixths</key>
	<string>Phần sáu</string>
	<key>Size</key>
	<string>Kích cỡ</string>
	<key>Smaller Width</key>
	<string>Chiều rộng nhỏ hơn</string>
	<key>T9Z-QF-gwc.title</key>
	<string>3/4 đầu</string>
	<key>TTx-7X-Wie.title</key>
	<string>1/6 ở giữa bên trên</string>
	<key>Td7-aD-5lo.title</key>
	<string>Cửa sổ</string>
	<key>Thirds</key>
	<string>1/3</string>
	<key>Thirds, drag toward center for two thirds</key>
	<string>1/3, kéo đến giữa thành 2/3</string>
	<key>Thirds, top/bottom side near corners</key>
	<string>1/3, nửa trên/dưới nếu ngay góc</string>
	<key>Tiling in Snappy has been disabled</key>
	<string>Việc xếp gạch trong hình chữ nhật đã bị vô hiệu hóa</string>
	<key>Tiling in macOS has been disabled</key>
	<string>Tính năng xếp gạch trong macOS đã bị vô hiệu hóa</string>
	<key>To adjust macOS tiling, go to System Settings → Desktop &amp; Dock → Windows</key>
	<string>Để điều chỉnh ô xếp macOS, hãy vào Cài đặt hệ thống → Màn hình nền &amp; Dock → Windows</string>
	<key>To let Snappy manage the title bar double click functionality, you need to disable the corresponding macOS setting.</key>
	<string>Để cho phép Snappy quản lý chức năng nhấp đúp vào thanh tiêu đề, bạn cần phải tắt cài đặt macOS tương ứng.</string>
	<key>To re-enable it, go to System Settings → Desktop &amp; Dock → Windows</key>
	<string>Để bật lại, hãy vào Cài đặt hệ thống → Màn hình nền &amp; Dock → Windows</string>
	<key>Top Center Left Eighth</key>
	<string>Trên cùng Bên trái Thứ tám</string>
	<key>Top Center Right Eighth</key>
	<string>Trên cùng Bên phải Thứ tám</string>
	<key>Top Left Eighth</key>
	<string>Trên cùng bên trái thứ tám</string>
	<key>Top Right Eighth</key>
	<string>Trên cùng bên phải thứ tám</string>
	<key>Top Third</key>
	<string>Trên cùng thứ ba</string>
	<key>Top Two Thirds</key>
	<string>Hai phần ba hàng đầu</string>
	<key>Top eighths from corners; maximize</key>
	<string>Thứ tám hàng đầu từ các quả phạt góc; tối đa</string>
	<key>Top screen edge tiling in macOS is now disabled</key>
	<string>Tính năng ghép cạnh màn hình trên cùng trong macOS hiện đã bị vô hiệu hóa</string>
	<key>Top sixths from corners; maximize</key>
	<string>1/6 phía trên ngay góc; phóng to tối đa</string>
	<key>Top/bottom sides</key>
	<string>Nửa trên/dưới</string>
	<key>Tt8-3X-UpT.title</key>
	<string>-</string>
	<key>Twelfths</key>
	<string>Thứ mười hai</string>
	<key>Twelfths (4×3)</key>
	<string>Thứ mười hai (4×3)</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>In hoa</string>
	<key>UZP-5q-D5Y.title</key>
	<string>Khôi phục cửa sổ khi không bố trí</string>
	<key>Update Available…</key>
	<string>Cập nhật có sẵn…</string>
	<key>Use as Todo Window</key>
	<string>Sử dụng như cửa sổ Todo</string>
	<key>Use frontmost.app as Todo App</key>
	<string>Dùng frontmost.app làm ứng dụng Todo</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Căn giữa</string>
	<key>VIf-4h-MJW.title</key>
	<string>Cấp phép…</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ẩn những thứ khác</string>
	<key>Vertical (T/B, %)</key>
	<string>Dọc (T/B, %)</string>
	<key>Vfd-fe-hCe.title</key>
	<string>ⓘ</string>
	<key>Vjx-xi-njq.title</key>
	<string>In nghiên</string>
	<key>Vph-Z0-euH.title</key>
	<string>3/4 ở giữa</string>
	<key>W48-6f-4Dl.title</key>
	<string>Chỉnh sửa</string>
	<key>WRG-CD-K1S.title</key>
	<string>Gạch dưới</string>
	<key>Was-JA-tGl.title</key>
	<string>Mới</string>
	<key>WeT-3V-zwk.title</key>
	<string>Dán và khớp kiểu</string>
	<key>Width Step (px)</key>
	<string>Bước chiều rộng (px)</string>
	<key>Xc8-Sm-pig.title</key>
	<string>1/2 đầu</string>
	<key>XlM-ch-cLG.title</key>
	<string>Di chuyển tuần hoàn qua các màn hình</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Tìm kiếm …</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Tìm kiếm và thay thế...
</string>
	<key>YGs-j5-SAR.title</key>
	<string>\Mặc định</string>
	<key>YRC-4a-xGg.title</key>
	<string>Cài đặt…</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Bắt đầu</string>
	<key>Z9d-Rl-RVq.title</key>
	<string>Di chuyển đến cạnh trái hoặc phải</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Căn trái</string>
	<key>ZTK-rS-b17.title</key>
	<string>1/4 thứ ba</string>
	<key>ZVi-DR-1zj.title</key>
	<string>Giới thiệu chế độ Todo</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Đoạn văn</string>
	<key>aTl-1u-JFS.title</key>
	<string>In…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Cửa sổ</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Phông</string>
	<key>adp-cN-qkh.title</key>
	<string>Góc trên bên trái</string>
	<key>agt-UL-0e3.title</key>
	<string>Sử dụng mặc định</string>
	<key>ayu-YO-10p.title</key>
	<string>Vùng hiển thị ứng dụng hiện tại của Stage Manager</string>
	<key>bRX-dV-iAR.title</key>
	<string>1/2 giữa</string>
	<key>bg9-nw-YvU.title</key>
	<string>Khoảng cách giữa các cửa sổ</string>
	<key>bgn-CT-cEk.title</key>
	<string>Hiện màu</string>
	<key>bib-Uj-vzu.title</key>
	<string>Tệp</string>
	<key>buJ-ug-pKt.title</key>
	<string>Dùng lựa chọn để tìm kiếm</string>
	<key>c8a-y6-VQd.title</key>
	<string>Chuyển đổi</string>
	<key>cBj-76-2E7.title</key>
	<string>Không đủ quyền để diều khiển máy tính của bạn</string>
	<key>cDB-IK-hbR.title</key>
	<string>Không sử dụng</string>
	<key>cRm-wn-Yv6.title</key>
	<string>1/3 cuối</string>
	<key>cqv-fj-IhA.title</key>
	<string>Lựa chọn</string>
	<key>cwL-P1-jid.title</key>
	<string>Liên kết thông minh</string>
	<key>d7y-s8-7GE.title</key>
	<string>Nửa trên</string>
	<key>d9M-CD-aMd.title</key>
	<string>Viết chữ thường</string>
	<key>d9c-me-L2H.title</key>
	<string>Chữ</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Tệp</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Hoàn tác</string>
	<key>e57-QJ-6bL.title</key>
	<string>Phóng to tương đối</string>
	<key>e9j-DR-MEH.title</key>
	<string>Khởi động khi đăng nhập</string>
	<key>ec4-FB-fMa.title</key>
	<string>Nửa dưới</string>
	<key>f3Q-q7-Pcy.title</key>
	<string>1/6 góc trên bên phải</string>
	<key>fL5-gz-pOD.title</key>
	<string>-</string>
	<key>gEd-S9-Cfp.title</key>
	<string>Hãy chọn phím tắt và hành vi mặc định bạn mong muốn</string>
	<key>gFy-Zj-RGl.title</key>
	<string>Giới thiệu</string>
	<key>gHH-BV-5kP.title</key>
	<string>thay đổi tuần hoàn ½, ⅔, và ⅓ kích thước</string>
	<key>gVA-U4-sdL.title</key>
	<string>Dán</string>
	<key>gtf-PD-IHm.label</key>
	<string>Tổng quan</string>
	<key>gyg-xl-dPn.title</key>
	<string>Snappy cần sự cho phép của bạn để điều khỉển vị trí cửa sổ.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Trích dẫn thông minh</string>
	<key>heT-W6-Fyf.title</key>
	<string>Nhấp đúp trên thanh tiêu đề để phóng to/khôi phục</string>
	<key>hz2-CU-CR7.title</key>
	<string>Kiểm tra tài liệu ngay</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Dịch vụ</string>
	<key>i1d-Er-qST.title</key>
	<string>Nhỏ hơn</string>
	<key>iOQ-1e-esP.title</key>
	<string>1/6 ở giữa bên dưới</string>
	<key>iWV-c2-BJD.title</key>
	<string>Mở cài đặt hệ thống</string>
	<key>iXo-XL-T6q.title</key>
	<string>Cấp phép cho Snappy</string>
	<key>ijk-EB-dga.title</key>
	<string>Đường cơ sở</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Điều chỉnh khoảng cách giữa</string>
	<key>jFq-tB-4Kx.title</key>
	<string>\tPhải sang trái</string>
	<key>jww-Ju-S3d.title</key>
	<string>Không làm gì</string>
	<key>jxT-CU-nIS.title</key>
	<string>Định dạng</string>
	<key>jxe-nr-LDQ.title</key>
	<string>Giới thiệu</string>
	<key>kIP-vf-haE.title</key>
	<string>Hiển thị thanh bên</string>
	<key>kXi-dT-zSF.title</key>
	<string>Phím tắt của Spectacle có nhiều khả năng xung đột với những phím tắt khác</string>
	<key>kYm-Ye-gOR.title</key>
	<string>Chào mừng đến với Snappy!</string>
	<key>kx2-tZ-lk8.title</key>
	<string>Hiển thị vết bố trí</string>
	<key>lUu-Hs-vuk.title</key>
	<string>400</string>
	<key>lgE-cR-cQ5.title</key>
	<string>Đi đến Cài đặt hệ thống → Quyền riêng tư &amp; Bảo mật → Trợ năng</string>
	<key>ltc-mf-BHr.title</key>
	<string>Khi biểu tượng trên thanh menu bị ẩn, khởi chạy Snappy từ Finder để mở lại</string>
	<key>m2F-eA-g7w.title</key>
	<string>1/6 góc dưới bên phải</string>
	<key>mFt-Kg-UYG.title</key>
	<string>1/6 góc trên bên trái</string>
	<key>mK6-2p-4JG.title</key>
	<string>Kiểm tra ngữ pháp với chính tả</string>
	<key>mpl-sd-2Wc.title</key>
	<string>Trái</string>
	<key>n4U-FC-L9s.title</key>
	<string>Xóa bỏ hạn chế của phím tắt</string>
	<key>nwX-h6-fwm.title</key>
	<string>3/4 cuối</string>
	<key>o6e-r0-MWq.title</key>
	<string>Chữ ghép</string>
	<key>oEQ-RN-TTJ.title</key>
	<string>-</string>
	<key>oSu-n4-8Yu.title</key>
	<string>Hai phần ba ở giữa</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Mở gần nhất…</string>
	<key>ogc-rX-tC1.title</key>
	<string>Nới lỏng</string>
	<key>pa3-QI-u2k.title</key>
	<string>Xóa</string>
	<key>pxx-59-PXV.title</key>
	<string>Lưu…</string>
	<key>q09-fT-Sye.title</key>
	<string>Tìm kiếm kế tiếp</string>
	<key>q9C-qZ-xw5.title</key>
	<string>Khi ở chế độ Todo, bạn có thể làm mới bố cục của chế độ Todo bằng cách chọn "Làm mới Todo" trong menu của Snappy hoặc ấn phím tắt tương ứng.</string>
	<key>qBm-QP-s63.title</key>
	<string>-</string>
	<key>qCy-Kx-9mR.title</key>
	<string>vị trí chu kỳ trên góc phần tư, kích thước chu kỳ trên một nửa</string>
	<key>qIS-W8-SiK.title</key>
	<string>Thiết lập trang…</string>
	<key>qlg-kC-FMr.title</key>
	<string>Ẩn biểu tượng trên thanh menu</string>
	<key>qze-7p-m1X.title</key>
	<string>1. Hiển thị ứng dụng todo được chọn lên trên cùng</string>
	<key>r2Y-cY-tgn.title</key>
	<string>Phản hồi xúc giác</string>
	<key>r4Q-q9-FLt.title</key>
	<string>-</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Kiểm tra chính tả khi gõ</string>
	<key>rgM-f4-ycn.title</key>
	<string>Dấu gạch ngang thông minh</string>
	<key>rmV-YD-Hzj.title</key>
	<string>Tự động kiểm tra các bản cập nhật</string>
	<key>rzr-Qq-702.title</key>
	<string>Qua phải</string>
	<key>snW-S8-Cw5.title</key>
	<string>Hiển thị thanh công cụ</string>
	<key>t7n-mU-75I.title</key>
	<string>Bật Snappy.app</string>
	<key>tRr-pd-1PS.title</key>
	<string>Nhận diện dữ liệu</string>
	<key>tXI-mr-wws.title</key>
	<string>Mở gần nhất</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Điều chỉnh khoảng cách giữa</string>
	<key>uLF-Uf-tBt.title</key>
	<string>Khôi phục phím tắt mặc định</string>
	<key>uQy-DD-JDr.title</key>
	<string>Snappy</string>
	<key>uRl-iY-unG.title</key>
	<string>Cắt</string>
	<key>uw2-9W-2jq.label</key>
	<string>Phím tắt</string>
	<key>v2f-bX-xiM.title</key>
	<string>Qua trái</string>
	<key>vKC-jM-MkH.title</key>
	<string>Dán kiểu chữ</string>
	<key>vLm-3I-IUL.title</key>
	<string>Hiện thước</string>
	<key>vNY-rz-j42.title</key>
	<string>Làm sạch menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Viết hoa</string>
	<key>w0m-vy-SC9.title</key>
	<string>Chữ ghép</string>
	<key>wb2-vD-lq4.title</key>
	<string>Căn phải</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Trợ giúp</string>
	<key>x3v-GG-iWU.title</key>
	<string>Sao chép</string>
	<key>xBU-le-7cX.title</key>
	<string>-</string>
	<key>xE6-jw-EPt.title</key>
	<string>Nếu vùng hiển thị quá nhỏ, các ứng dụng hiện tại sẽ bị ẩn</string>
	<key>xK0-Bn-yqf.title</key>
	<string>-</string>
	<key>xNi-9K-fnJ.title</key>
	<string>2. Trên menu của Snappy, chọn
"Sử dụng [Ứng dụng] làm ứng dụng Todo"</string>
	<key>xQD-1f-W4t.title</key>
	<string>xQD-1f-W4t.title</string>
	<key>xcE-uL-2J0.title</key>
	<string>Chọn Spectacle cũng sẽ thiết lập tuần hoàn 1/2, 2/3, và 1/3 kích thước cửa sổ khi các phím tắt được lặp lại</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Giọng nói</string>
	<key>yvN-PE-bxn.title</key>
	<string>Thoát Snappy</string>
	<key>z6F-FW-3nz.title</key>
	<string>Hiển thị</string>
</dict>
</plist>
